
Foreman - Bug #11762

Errors when updating a provisioning/partition templates

09/10/2015 08:40 AM - Alon Goldboim

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I have noticed some errors when editing an existing template:

- There is a loader that replaces the cursor that doesn't disappear.

- In the console there's a js problem, Uncaught TypeError: Cannot read property 'selectedIndex' of undefined.(might be connected to

the cursor issue, haven't researched it enough).

- After update there no flash notice letting us know that the process was successful.

Related issues:

Is duplicate of Foreman - Bug #11745: page fails to load properly after editi... Closed 09/09/2015

History

#1 - 09/10/2015 08:47 AM - Dominic Cleal

- Is duplicate of Bug #11745: page fails to load properly after editing a template added

#2 - 09/10/2015 08:47 AM - Dominic Cleal

- Status changed from New to Duplicate
